/*---------------main style------------*/

body,html
{
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#f2f4df;
}

p {
	font-family: Tahoma, Geneva, sans-serif;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h2 {
	font-family:Tahoma, Geneva, sans-serif;
	margin:0;
	padding:0;
}

h3 {
	font-family:Tahoma, Geneva, sans-serif;
	margin:0;
	padding:0;
}
	
a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:none;
}


#mainwrapper{
	width:884px;
	position:relative;
	margin:0 auto;
}

#menu{
	width:884px;
	height:72px;
	background-image:url(images/menu.jpg);
	background-repeat:no-repeat;
}
								
						div#menu ul{
						list-style-type: none;
						padding:45px 5px 5px 0px;
						margin:0px;
						} 
						
						div#menu li {
						display:inline;
						list-style-type:none;
						color:#fff;
						margin:0 30px 0 0px;
						font-size:14px;
						font-family:Tahoma, Geneva, sans-serif;
						}

#header {
	width:884px;
	height:207px;
	background-image:url(images/header.jpg);
}

#block1 {
	margin:0;
	padding:0;
	overflow:hidden
}

#inlog {
	width:265px;
	height:150px;
	background:url(images/side_rechts2.jpg) no-repeat;
	float:right;
	margin-top:45px;
}

	div#inlog h1 {
		color:#fff;
		margin:30px 0 15px 30px;
		font-size:12px;
		text-transform:uppercase;
	}
	
	div#inlog p {
		color:#00b7eb;
		text-align:right;
		padding-right:35px;
		margin-top:7px;
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:bold;
	}
	
	div#inlog input {
		margin:7px 0 0 20px;
		color: #999;
		background-color:#ededed;
		border:none;
		padding:3px;
		font-family:Tahoma, Geneva, sans-serif;
	}
	
	div#inlog a {
		color:#00b7eb;
	}
	
	div#inlog a:Hover {
		color:#0081a6;
	}
	
	#register {
	position:absolute;
	width: 168px;
	height: 20px;
	left: 640px;
	top: 239px;
	}
	
	div#register h5{
		color:#37d2fe;
		margin:0;
		padding:0;
		font-size:10px;
	}
	
	div#register a {
		color:#37d2fe;
	}
	
	div#register a:Hover {
		color:#00b7eb;
	}
	
	


#titelbg_1 {
	width:251px;
	height:56px;
	float:left;
	margin-top:35px;
	background:url(images/content_h1.jpg) no-repeat;
}

#content_header{
	width:884px;
	height:32px;
	background-image:url(images/content_header.jpg);
	margin:0;
	padding:0;
	float:left;
}

#content_footer{
	width:884px;
	height:52px;
	background-image:url(images/content_footer.jpg);
	margin:0;
	padding:0;
}

#content_spacer{
	width:884px;
	height:375px;
	background:url(images/content_bg.jpg) repeat-y;
	margin:0;
	padding:0;
}
	#ahshirt {
		height:105px;
		width:210px;
		float:right;
		padding-right:100px;	
		margin-left:50px;
		background:url(images/ahshirt.jpg) no-repeat;
	}
	
	
	#preview{
		width:209px;
		height:203px;
		margin:40px 40px 0px 40px;
		background:url(images/preview.jpg) no-repeat;
		float:left;
	}
	
	#preview2{
		width:209px;
		height:203px;
		margin:25px 40px 0px 40px;
		background:url(images/preview.jpg) no-repeat;
		float:left;
	}
	
	#preview3{
		width:209px;
		height:203px;
		margin:25px 40px 0px 40px;
		background:url(images/preview.jpg) no-repeat;
		float:left;
	}
	
		div#preview img {
		margin:20px 0 0 30px;
	}	
	
	
		div#preview p {
			margin:7px 0 0 12px;
			color:#00b7eb;
		}	
		
		div#preview h2 {
			margin:-20px 0 0 140px;
			color:#b0c961;
			font-size:20px;
		}
		
		
		div#preview2 img {
			margin:20px 0 0 30px;
		}	
		
		
		div#preview2 p {
			margin:7px 0 0 12px;
			color:#00b7eb;
		}	
		
		div#preview2 h2 {
			margin:-20px 0 0 140px;
			color:#b0c961;
			font-size:20px;
		}	
		
		
		div#preview3 img {
			margin:20px 0 0 30px;
		}	
		
		
		div#preview3 p {
			margin:7px 0 0 12px;
			color:#00b7eb;
		}	
		
		div#preview3 h2 {
			margin:-20px 0 0 140px;
			color:#b0c961;
			font-size:20px;
		}
		
		a.meerinfo {
			color:#00b7eb;
		}
		
		a.meerinfo:hover {
			color:#b0c961;
		}
		
		a.geld {
			color:#b0c961;
		}
		
		a.geld:hover {
			color:#00b7eb;
		}
		
		



#footer{
	width:884px;
	height:100px;
	background-image:url(images/footer.jpg);
	margin:0;
	padding:0;
	float:left;
}

	div#footer p {
		color:#00b7eb;
		margin:50px 0 0 28px;
	}

#search {
	width:400px;
	height:200px;
	float:left;
}




	
.menutekst{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:9px; 
	color:#ffffff;
	font-weight:bold
}

.homeknop{
	padding:0 0 0 80px;
}

.ourshirts{
	padding:0 0 0 95px;
}

.yourshirt{
	padding:0 0 0 55px;
}

.aboutus{
	padding:0 0 0 55px;
}

.contact{
	padding:0 0 0 85px;
}



div#titelbg_1 h1 {
	color:#fff;
	margin:0 0 0 30px;
	font-size:12px;
	text-transform:uppercase;
	margin:23px 0 0 40px;
}	

	
	
	
